<?php

namespace app\shared\controller\user;
use app\shared\logic\user\CardForm;
//会员卡管理
class Card{
	//民宿列表
	public function list(){
		$form=new CardForm();
		return $form->list();
	}
	//详情
    public function details(){
    	$form=new CardForm();
		return $form->details();
    }
    //支付卡
    public function pay(){
    	$form=new CardForm();
		return $form->pay();
    }
     //我的会员卡
    public function mycard(){
    	$form=new CardForm();
		return $form->mycard();
    }
}